Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 15:51:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund asmaa ibrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asmaa ibrahim Bot:  Hi Asmaa Ibrahim ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may t
 ake an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00201000230447            07:41 PM, 12th Oct                   mayar                   Hi Asmaa ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:41 PM, 12th Oct                     asmaa ibrahim                    Hello mayar           07:42 PM, 12th Oct                     asmaa ibrahim                    L refunded order online and got my vouch
 er from store           07:42 PM, 12th Oct                     asmaa ibrahim                    Now my voucher lost so what can i do ?           07:43 PM, 12th Oct                   mayar                   Could you please share your order number so that I can assist you further?           07:43 PM, 12th Oct                     asmaa ibrahim                             07:44 PM, 12th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:47 PM, 12th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           07:48 PM, 12th Oct                   mayar                   Your voucher is 21036892562707350086           07:48 PM, 12th Oct                   mayar                   Is there anything else i can help you with           07:48 PM, 12th Oct                     asmaa ibrahim                    Thank you so much for your 
 help           07:50 PM, 12th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3218417